body {
	/*background-color: #000000;*/
	background: url(../gifs/bg_body.gif) repeat-x 0 0 #F5F5F3;
	font-family: Arial, Helvetica, sans-serif;
}

.borrar {
	float: none;
	clear: both;
}
.error {
  color: red;
  font-weight: bold;
}

.oculto {
  display: none;
}

.errorControl {
  background-color: #FFDDDD;
  border: 1px solid red;
}

#cuerpo {
	width: 1000px;
	background-color: #FFFFFF;
}

#cuerpo #cabecera_principal {
	width: 100%;
	height: 229;
}

#cuerpo #izq_principal {
	float: left;
	clear: both;	
	width: 840px;
	/*height: 350px; */
	height: 1150px; 	
	background-color: #FFFFFF;
}
#cuerpo #dcha_principal {
	float: left;
	width: 160px;
	/*height: 360px;*/
	height: 1160px;
	background-color: #000000;
}

#cuerpo #izq_principal #titulo {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	width: 100%;
	clear: left;
	float: left;
	background-color: #4A6E43;
	text-align: right;
	margin-right: 0px;
	margin-left: 0px;
	vertical-align: middle;
	height: 30px;
}

#cuerpo #izq_principal #izq {
	clear: left;
	float: left;
	width: 50%;
	height: 330px;
	margin-left: 0px;
	margin-right: 0px;
}
#cuerpo #izq_principal #dcha {
	float: right;
	clear: none;
	width: 50%;
	height: 330px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 15px;
	text-align: center;
}

#cuerpo #izq_principal #dcha ul {
	text-align: left;
}

#cuerpo #pie {
	float: left;
	clear: both;
	width: 100%;
	background-color: #000000;
	letter-spacing: normal;
	vertical-align: sub;
}


#cuerpo #pie h1 {
	background-color: #FEA503;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B71B1C;
	float: none;
	font-weight: bold;
	background-position: center center;
	font-style: normal;
	text-align: center;
	line-height: normal;
	display: block;

}


a img {
border:0pt none;
}

.centro {
	text-align: center;
}
	

#cuerpo #dcha_principal #menu {
	list-style-type:none;
	padding:0;
	margin:0;
	width:100px;
	z-index:100;
	float:left;
	height:360px;
	background:#000;
	clip: rect(auto,auto,auto,auto);
}
#cuerpo #dcha_principal #menu ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
#cuerpo #dcha_principal #menu li {float:left; background:#fff url(../slide/slide_0_ro.gif) no-repeat;}

#cuerpo #dcha_principal #menu li.sub {background:#fff url(../slide/slide_0_ro.gif) no-repeat;}

#cuerpo #dcha_principal #menu li, #menu li a {display:block; color:#fff; font-family:arial, sans-serif; font-size:11px; line-height:30px; width:150px; text-decoration:none; cursor:pointer; font-weight:bold; text-align:center;}

#cuerpo #dcha_principal #menu table {border-collapse:collapse; padding:0; margin:0 -1px -1px;}

#cuerpo #dcha_principal #menu ul,
#cuerpo #dcha_principal #menu :hover ul ul,
#cuerpo #dcha_principal #menu :hover ul :hover ul ul {position:absolute; left:-9999px; width:150px;}

#cuerpo #dcha_principal #menu :hover {color:#ff0; background:#fff url(../slide/slide_1_na.gif) no-repeat; z-index:500; white-space:nowrap;}

#cuerpo #dcha_principal #menu :hover > a {
	color:#ff0;
	background:#fff url(../slide/slide_1_na.gif) no-repeat;
	z-index:500;
	white-space:nowrap;
}

#cuerpo #dcha_principal #menu :hover ul {position:static; height:180px; margin-top:-1px; background:#383838;}
#cuerpo #dcha_principal #menu :hover ul :hover ul,
#cuerpo #dcha_principal #menu :hover ul :hover ul :hover ul {display:block; position:absolute; left:130px; top:0; height:auto; z-index:500; border:1px solid #fff;}

#cuerpo #dcha_principal #menu :hover ul li, #menu :hover ul li a {background:#383838; text-align:left; text-indent:10px; }
#cuerpo #dcha_principal #menu :hover ul li.fly a {background: #383838 url(../slide/arrow.gif) no-repeat 120px center;}
#cuerpo #dcha_principal #menu :hover ul :hover {background:#4a6e43; position:relative; z-index:100;}
#cuerpo #dcha_principal #menu a:hover ul li.fly a:hover {background:#4a6e43 url(../slide/arrow.gif) no-repeat 120px center; color:#ff0;}
#cuerpo #dcha_principal #menu :hover ul li.fly:hover > a {background:#4a6e43 url(../slide/arrow.gif) no-repeat 120px center; color:#ff0;}

#cuerpo #dcha_principal #menu :hover ul :hover ul li,
#cuerpo #dcha_principal #menu :hover ul :hover ul li a
{background:#666;}
#cuerpo #dcha_principal #menu :hover ul :hover ul :hover ul li {background:#666; z-index:500;}

#cuerpo #dcha_principal #menu :hover ul :hover ul :hover ul li,
#cuerpo #dcha_principal #menu :hover ul :hover ul :hover ul li a {background:#888;}

#cuerpo #dcha_principal #menu :hover ul :hover ul :hover ul :hover {background:#5184b8; color:#ff0;}
#cuerpo #dcha_principal #menu :hover ul :hover ul :hover ul :hover a {color:#ff0;}

.menu_text {float:left; width:500px; font: 11px verdana, arial, sans-serif; border:1px solid #000; height:358px;}
.menu_text img {display:block;}
.menu_text p {margin:0; padding:5px 10px; line-height:15px;}